path: /build/build/gunicorn-www-servers-22.0.0+2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 python_targets_python3_9" emerge www-servers/gunicorn -pv -t && \
    USE="-python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 python_targets_python3_9" emerge -j ${JOBS} --nodeps www-servers/gunicorn
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/gunicorn && luet-portage --dir /pkgdir/gunicorn
    www-servers/gunicorn && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-terragon-dev-tree:7e0ca3d70bf2774592da4c02e062570aa1a916ccded584e4aeb3adc36bde01e5
  package:
    name: gunicorn
    version: 22.0.0+2
    category: www-servers
    use_flags:
    - -python_targets_python3_10
    - -python_targets_python3_7
    - -python_targets_python3_8
    - python_targets_python3_9
    requires:
    - name: macaroni-funtoo-race10
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: A WSGI HTTP Server for UNIX
    uri:
    - None https://pypi.org/project/gunicorn/
    license: MIT PSF-2
    buildtimestamp: 2026-06-15 09:57:01.229793383 +0000 UTC m=+225.450996792
    labels:
      BDEPEND: python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
        ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 )
        python_targets_python3_8? ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
        >=dev-python/gpep517-6[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
        >=dev-python/setuptools-62.3.3[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
        dev-python/wheel[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      DEPEND: dev-python/setuptools[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
        dev-python/packaging[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      IUSE: python_targets_python3_10 python_targets_python3_7 python_targets_python3_9
        python_targets_python3_8
      RDEPEND: dev-python/packaging[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
        dev-python/setproctitle[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
        python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
        ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 )
        python_targets_python3_8? ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      emerge.packages: www-servers/gunicorn
      kit: geaaru-kit
      original.package.name: www-servers/gunicorn
      original.package.slot: "0"
      original.package.version: 22.0.0
    treedir: /build/packages
  package_dir: /pkgdir/gunicorn
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-terragon-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: d31e30e9585f577bc7c36c02e5556cfebe30a086a20768d160aea81e0d9de822
compressiontype: zstd
files:
- usr/bin/gunicorn
- usr/lib/python-exec/python3.9/gunicorn
- usr/lib/python3.9/site-packages/gunicorn/__init__.py
- usr/lib/python3.9/site-packages/gunicorn/__main__.py
- usr/lib/python3.9/site-packages/gunicorn/__pycache__/__init__.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/gunicorn/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/gunicorn/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/gunicorn/__pycache__/__main__.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/gunicorn/__pycache__/__main__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/gunicorn/__pycache__/__main__.cpython-39.pyc
- usr/lib/python3.9/site-packages/gunicorn/__pycache__/arbiter.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/gunicorn/__pycache__/arbiter.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/gunicorn/__pycache__/arbiter.cpython-39.pyc
- usr/lib/python3.9/site-packages/gunicorn/__pycache__/config.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/gunicorn/__pycache__/config.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/gunicorn/__pycache__/config.cpython-39.pyc
- usr/lib/python3.9/site-packages/gunicorn/__pycache__/debug.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/gunicorn/__pycache__/debug.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/gunicorn/__pycache__/debug.cpython-39.pyc
- usr/lib/python3.9/site-packages/gunicorn/__pycache__/errors.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/gunicorn/__pycache__/errors.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/gunicorn/__pycache__/errors.cpython-39.pyc
- usr/lib/python3.9/site-packages/gunicorn/__pycache__/glogging.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/gunicorn/__pycache__/glogging.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/gunicorn/__pycache__/glogging.cpython-39.pyc
- usr/lib/python3.9/site-packages/gunicorn/__pycache__/pidfile.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/gunicorn/__pycache__/pidfile.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/gunicorn/__pycache__/pidfile.cpython-39.pyc
- usr/lib/python3.9/site-packages/gunicorn/__pycache__/reloader.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/gunicorn/__pycache__/reloader.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/gunicorn/__pycache__/reloader.cpython-39.pyc
- usr/lib/python3.9/site-packages/gunicorn/__pycache__/sock.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/gunicorn/__pycache__/sock.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/gunicorn/__pycache__/sock.cpython-39.pyc
- usr/lib/python3.9/site-packages/gunicorn/__pycache__/systemd.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/gunicorn/__pycache__/systemd.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/gunicorn/__pycache__/systemd.cpython-39.pyc
- usr/lib/python3.9/site-packages/gunicorn/__pycache__/util.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/gunicorn/__pycache__/util.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/gunicorn/__pycache__/util.cpython-39.pyc
- usr/lib/python3.9/site-packages/gunicorn/app/__init__.py
- usr/lib/python3.9/site-packages/gunicorn/app/__pycache__/__init__.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/gunicorn/app/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/gunicorn/app/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/gunicorn/app/__pycache__/base.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/gunicorn/app/__pycache__/base.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/gunicorn/app/__pycache__/base.cpython-39.pyc
- usr/lib/python3.9/site-packages/gunicorn/app/__pycache__/pasterapp.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/gunicorn/app/__pycache__/pasterapp.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/gunicorn/app/__pycache__/pasterapp.cpython-39.pyc
- usr/lib/python3.9/site-packages/gunicorn/app/__pycache__/wsgiapp.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/gunicorn/app/__pycache__/wsgiapp.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/gunicorn/app/__pycache__/wsgiapp.cpython-39.pyc
- usr/lib/python3.9/site-packages/gunicorn/app/base.py
- usr/lib/python3.9/site-packages/gunicorn/app/pasterapp.py
- usr/lib/python3.9/site-packages/gunicorn/app/wsgiapp.py
- usr/lib/python3.9/site-packages/gunicorn/arbiter.py
- usr/lib/python3.9/site-packages/gunicorn/config.py
- usr/lib/python3.9/site-packages/gunicorn/debug.py
- usr/lib/python3.9/site-packages/gunicorn/errors.py
- usr/lib/python3.9/site-packages/gunicorn/glogging.py
- usr/lib/python3.9/site-packages/gunicorn/http/__init__.py
- usr/lib/python3.9/site-packages/gunicorn/http/__pycache__/__init__.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/gunicorn/http/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/gunicorn/http/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/gunicorn/http/__pycache__/body.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/gunicorn/http/__pycache__/body.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/gunicorn/http/__pycache__/body.cpython-39.pyc
- usr/lib/python3.9/site-packages/gunicorn/http/__pycache__/errors.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/gunicorn/http/__pycache__/errors.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/gunicorn/http/__pycache__/errors.cpython-39.pyc
- usr/lib/python3.9/site-packages/gunicorn/http/__pycache__/message.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/gunicorn/http/__pycache__/message.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/gunicorn/http/__pycache__/message.cpython-39.pyc
- usr/lib/python3.9/site-packages/gunicorn/http/__pycache__/parser.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/gunicorn/http/__pycache__/parser.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/gunicorn/http/__pycache__/parser.cpython-39.pyc
- usr/lib/python3.9/site-packages/gunicorn/http/__pycache__/unreader.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/gunicorn/http/__pycache__/unreader.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/gunicorn/http/__pycache__/unreader.cpython-39.pyc
- usr/lib/python3.9/site-packages/gunicorn/http/__pycache__/wsgi.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/gunicorn/http/__pycache__/wsgi.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/gunicorn/http/__pycache__/wsgi.cpython-39.pyc
- usr/lib/python3.9/site-packages/gunicorn/http/body.py
- usr/lib/python3.9/site-packages/gunicorn/http/errors.py
- usr/lib/python3.9/site-packages/gunicorn/http/message.py
- usr/lib/python3.9/site-packages/gunicorn/http/parser.py
- usr/lib/python3.9/site-packages/gunicorn/http/unreader.py
- usr/lib/python3.9/site-packages/gunicorn/http/wsgi.py
- usr/lib/python3.9/site-packages/gunicorn/instrument/__init__.py
- usr/lib/python3.9/site-packages/gunicorn/instrument/__pycache__/__init__.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/gunicorn/instrument/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/gunicorn/instrument/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/gunicorn/instrument/__pycache__/statsd.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/gunicorn/instrument/__pycache__/statsd.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/gunicorn/instrument/__pycache__/statsd.cpython-39.pyc
- usr/lib/python3.9/site-packages/gunicorn/instrument/statsd.py
- usr/lib/python3.9/site-packages/gunicorn/pidfile.py
- usr/lib/python3.9/site-packages/gunicorn/reloader.py
- usr/lib/python3.9/site-packages/gunicorn/sock.py
- usr/lib/python3.9/site-packages/gunicorn/systemd.py
- usr/lib/python3.9/site-packages/gunicorn/util.py
- usr/lib/python3.9/site-packages/gunicorn/workers/__init__.py
- usr/lib/python3.9/site-packages/gunicorn/workers/__pycache__/__init__.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/gunicorn/workers/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/gunicorn/workers/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/gunicorn/workers/__pycache__/base.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/gunicorn/workers/__pycache__/base.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/gunicorn/workers/__pycache__/base.cpython-39.pyc
- usr/lib/python3.9/site-packages/gunicorn/workers/__pycache__/base_async.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/gunicorn/workers/__pycache__/base_async.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/gunicorn/workers/__pycache__/base_async.cpython-39.pyc
- usr/lib/python3.9/site-packages/gunicorn/workers/__pycache__/geventlet.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/gunicorn/workers/__pycache__/geventlet.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/gunicorn/workers/__pycache__/geventlet.cpython-39.pyc
- usr/lib/python3.9/site-packages/gunicorn/workers/__pycache__/ggevent.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/gunicorn/workers/__pycache__/ggevent.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/gunicorn/workers/__pycache__/ggevent.cpython-39.pyc
- usr/lib/python3.9/site-packages/gunicorn/workers/__pycache__/gthread.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/gunicorn/workers/__pycache__/gthread.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/gunicorn/workers/__pycache__/gthread.cpython-39.pyc
- usr/lib/python3.9/site-packages/gunicorn/workers/__pycache__/gtornado.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/gunicorn/workers/__pycache__/gtornado.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/gunicorn/workers/__pycache__/gtornado.cpython-39.pyc
- usr/lib/python3.9/site-packages/gunicorn/workers/__pycache__/sync.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/gunicorn/workers/__pycache__/sync.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/gunicorn/workers/__pycache__/sync.cpython-39.pyc
- usr/lib/python3.9/site-packages/gunicorn/workers/__pycache__/workertmp.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/gunicorn/workers/__pycache__/workertmp.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/gunicorn/workers/__pycache__/workertmp.cpython-39.pyc
- usr/lib/python3.9/site-packages/gunicorn/workers/base.py
- usr/lib/python3.9/site-packages/gunicorn/workers/base_async.py
- usr/lib/python3.9/site-packages/gunicorn/workers/geventlet.py
- usr/lib/python3.9/site-packages/gunicorn/workers/ggevent.py
- usr/lib/python3.9/site-packages/gunicorn/workers/gthread.py
- usr/lib/python3.9/site-packages/gunicorn/workers/gtornado.py
- usr/lib/python3.9/site-packages/gunicorn/workers/sync.py
- usr/lib/python3.9/site-packages/gunicorn/workers/workertmp.py
- usr/lib/python3.9/site-packages/gunicorn-22.0.0.dist-info/METADATA
- usr/lib/python3.9/site-packages/gunicorn-22.0.0.dist-info/RECORD
- usr/lib/python3.9/site-packages/gunicorn-22.0.0.dist-info/WHEEL
- usr/lib/python3.9/site-packages/gunicorn-22.0.0.dist-info/entry_points.txt
- usr/lib/python3.9/site-packages/gunicorn-22.0.0.dist-info/licenses/LICENSE
- usr/lib/python3.9/site-packages/gunicorn-22.0.0.dist-info/top_level.txt
- usr/share/doc/gunicorn-22.0.0/README.rst.bz2
- usr/share/doc/gunicorn-22.0.0/THANKS.bz2
- var/db/pkg/www-servers/gunicorn-22.0.0/BDEPEND
- var/db/pkg/www-servers/gunicorn-22.0.0/BUILD_TIME
- var/db/pkg/www-servers/gunicorn-22.0.0/CATEGORY
- var/db/pkg/www-servers/gunicorn-22.0.0/CBUILD
- var/db/pkg/www-servers/gunicorn-22.0.0/CFLAGS
- var/db/pkg/www-servers/gunicorn-22.0.0/CHOST
- var/db/pkg/www-servers/gunicorn-22.0.0/CONTENTS
- var/db/pkg/www-servers/gunicorn-22.0.0/COUNTER
- var/db/pkg/www-servers/gunicorn-22.0.0/CTARGET
- var/db/pkg/www-servers/gunicorn-22.0.0/CXX
- var/db/pkg/www-servers/gunicorn-22.0.0/CXXFLAGS
- var/db/pkg/www-servers/gunicorn-22.0.0/DEFINED_PHASES
- var/db/pkg/www-servers/gunicorn-22.0.0/DEPEND
- var/db/pkg/www-servers/gunicorn-22.0.0/DESCRIPTION
- var/db/pkg/www-servers/gunicorn-22.0.0/EAPI
- var/db/pkg/www-servers/gunicorn-22.0.0/FEATURES
- var/db/pkg/www-servers/gunicorn-22.0.0/HOMEPAGE
- var/db/pkg/www-servers/gunicorn-22.0.0/INHERITED
- var/db/pkg/www-servers/gunicorn-22.0.0/IUSE
- var/db/pkg/www-servers/gunicorn-22.0.0/IUSE_EFFECTIVE
- var/db/pkg/www-servers/gunicorn-22.0.0/KEYWORDS
- var/db/pkg/www-servers/gunicorn-22.0.0/LDFLAGS
- var/db/pkg/www-servers/gunicorn-22.0.0/LICENSE
- var/db/pkg/www-servers/gunicorn-22.0.0/PF
- var/db/pkg/www-servers/gunicorn-22.0.0/RDEPEND
- var/db/pkg/www-servers/gunicorn-22.0.0/SIZE
- var/db/pkg/www-servers/gunicorn-22.0.0/SLOT
- var/db/pkg/www-servers/gunicorn-22.0.0/USE
- var/db/pkg/www-servers/gunicorn-22.0.0/environment.bz2
- var/db/pkg/www-servers/gunicorn-22.0.0/gunicorn-22.0.0.ebuild
- var/db/pkg/www-servers/gunicorn-22.0.0/repository
package_cacheimage: ""
runtime:
  name: gunicorn
  version: 22.0.0+2
  category: www-servers
  use_flags:
  - -python_targets_python3_10
  - -python_targets_python3_7
  - -python_targets_python3_8
  - python_targets_python3_9
  requires:
  - name: packaging
    version: '>=0'
    category: dev-python
  - name: setproctitle
    version: '>=0'
    category: dev-python
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: A WSGI HTTP Server for UNIX
  uri:
  - None https://pypi.org/project/gunicorn/
  license: MIT PSF-2
  labels:
    BDEPEND: python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
      ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 ) python_targets_python3_8?
      ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      >=dev-python/gpep517-6[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      >=dev-python/setuptools-62.3.3[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      dev-python/wheel[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
    DEPEND: dev-python/setuptools[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      dev-python/packaging[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
    IUSE: python_targets_python3_10 python_targets_python3_7 python_targets_python3_9
      python_targets_python3_8
    RDEPEND: dev-python/packaging[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      dev-python/setproctitle[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
      ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 ) python_targets_python3_8?
      ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
    emerge.packages: www-servers/gunicorn
    kit: geaaru-kit
    original.package.name: www-servers/gunicorn
    original.package.slot: "0"
    original.package.version: 22.0.0
